<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="EN_US" name="English" code="0x0409,0x0C09,0x2809,0x1009,0x2409,0x4009,0x1809,0x2009,0x4409,0x1409,0x3409,0x4809,0x1c09,0x2C09,0x0809,0x3009" >
	<!--public string-->
	<String name="close" value="Close" />
	<String name="cancel" value="Cancel" />
	<String name="complate" value="Complete" />
	<String name="retry" value="Retry" />
	<String name="start" value="Start" />
	<String name="stop" value="Stop" />
	<String name="pause" value="Pause" />
	<String name="never_notify" value="Never notify" />
	<String name="repair" value="Repair" />
	<String name="tips" value="Tips" />
	<String name="install" value="Install"/>
	<String name="ok" value="OK"/>
	<String name="backup" value="Back up"/>
	<String name="setting" value="Setting"/>
	<String name="enable" value="Enable"/>
	<String name="restore" value="Restore"/>
	<String name="backup" value="Back up"/>
	<String name="reboot" value="Reboot"/>
	<String name="minimize" value="Minimize"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="Monitor"/>
	<String name="devtype_system" value="Mainboard"/>
	<String name="devtype_aliusb" value="Ali USB"/>
	<String name="devtype_mtd" value="Flash Memory Card"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="Storage Device"/>
	<String name="devtype_scsiadapter" value="SCSI Device"/>
	<String name="devtype_net" value="Network Adapter"/>
	<String name="devtype_display" value="Graphics Card"/>
	<String name="devtype_pcmcia" value="PCMCIA Card"/>
	<String name="devtype_media" value="Audio"/>
	<String name="devtype_modem" value="Modem"/>
	<String name="devtype_mouse" value="Mouse"/>
	<String name="devtype_1394" value="1394 Device"/>
	<String name="devtype_smartcardreader" value="Smart Card Reader"/>
	<String name="devtype_biometricdevice" value="Fingerprint Device"/>
	<String name="devtype_androidusbdeviceclass" value="Android Device"/>
	<String name="devtype_printer" value="Printer"/>
	<String name="devtype_printusb" value="Printer"/>
	<String name="devtype_dot4print" value="Printer"/>
	<String name="devtype_dot4print_hph11" value="Printer"/>
	<String name="devtype_dot4print_hpz12" value="Printer"/>
	<String name="devtype_dot4print_oem12" value="Printer"/>
	<String name="devtype_epson1394printer" value="Printer"/>
	<String name="devtype_fujiusbprinter" value="Printer"/>
	<String name="devtype_hpprinterinstaller" value="Printer"/>
	<String name="devtype_pnpprinters" value="Printer"/>
	<String name="devtype_other" value="Other Devices" />
	
	<!-- menus -->
	<String name="menu_item_help" value="Help Online" />
	<String name="menu_item_forum" value="Forum" />
	<String name="menu_item_homepage" value="Homepage" />
	<String name="menu_item_contact" value="Contact us" />
	<String name="menu_item_setting" value="Settings" />
	<String name="menu_item_checkupdate" value="Check for updates" />
	<String name="menu_item_languages" value="Languages" />
	<String name="menu_item_register" value="Register" />
	<String name="menu_item_about" value="About" />
	<String name="menu_item_change_key" value="Change License Key" />

	<!-- Language list -->
	<String name="menu_lang_english" value="English" />	
	<String name="menu_lang_more" value="Translate into…"/>

	
	<!--cover text-->
	<String name="cover_text_1" value="Unable to backup and restore now as drivers are being installed, please try again later!" />
	<String name="cover_text_2" value="Unable to install drivers now as backup/restore is in progress, please try again later!" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="Close" />
	<String name="sys_min_btn_tip" value="Minimize" />
	<String name="sys_max_btn_tip" value="Maximize" />
	<String name="sys_menu_btn_tip" value="Menu" />
	<String name="sys_setting_btn_tip" value="Settings" />
	<String name="sys_help_btn_tip" value="Support center" />		
	<String name="drvmgr_tabitem" value="PC Checkup" />
	<String name="backupmgr_tabitem" value="Rescue Center" />
	<String name="hardware_tabitem" value="Hardware Detection" />
	<String name="repair_tabitem" value="Toolkit" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="Driver Management" />
	<String name="drv_residue_category_text" value="Driver Residue" />	
	<String name="driver_check_btn_text" value="Check Up" />
	<String name="drv_func_desc" value="With updated drivers, you can enjoy more stable computer performance and more smoothly gaming experience." />
	<String name="drv_func_desc_next_line" value="Click Check Up button to scan your computer driver issues." />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="Has been registered to：%s" />
	<String name="drv_normal_tip" value="Click Checkup to scan driver issues." />
	<String name="drv_fault_tip" value="Click Checkup to scan driver issues." />	
	<String name="drv_upgrade_onekey_tip" value="Fix driver issues" />
	<String name="drv_upgrade_notification_tip" value="Driver updates notification" />
	<String name="drv_upgrade_driver_clean_tip" value="Driver cleanup" />
	<String name="drv_upgrade_to_pro_tip" value="Upgrade to PRO" />	
	<String name="drv_onekey_btn_text" value="Fix" />
	<String name="drv_version_type1" value="Default driver" />
	<String name="drv_version_type2" value="Exclusive driver" />
	<String name="driver_clean_data" value="Found %d driver residual files for a total of %s" />
	<String name="drv_state_waiting_download" value="Waiting for download" />
	<String name="drv_state_downloading" value="Downloading" />
	<String name="drv_state_pausing" value="Suspending" />
	<String name="drv_state_paused" value="Suspended" />
	<String name="drv_state_download_failed" value="Download failed" />
	<String name="drv_state_wait_install" value="Waiting for installation" />
	<String name="drv_state_installing" value="Installing" />
	<String name="drv_state_install_failed" value="Installation failed" />
	<String name="drv_state_install_ok" value="Installed" />	
	<String name="drv_state_need_reboot" value="Need to restart" />	
	<String name="drv_state_uninstalling" value="Uninstalling" />	
	<String name="drv_state_uninstall_ok" value="Uninstalled" />	
	<String name="drv_state_uninstall_failed" value="Uninstallation failed" />	
	<String name="drv_state_cleaning" value="Cleaning up" />	
	<String name="drv_state_clean_ok" value="Cleaned" />
	<String name="drv_state_enabling" value="Enabling" />	
	<String name="drv_state_enabled" value="Enabled" />	
	<String name="drv_clean_desc" value="Unwanted files left by driver updates" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}NIC driver has been backed up!{/c}{/f}" />	
	<String name="drv_tip_feedback" value="Driver issue feedback" />		
	<String name="drv_action_btn_install" value="Install" />
	<String name="drv_action_btn_update" value="Update" />
	<String name="drv_action_btn_reinstall" value="Reinstall" />
	<String name="drv_action_btn_installed" value="Installed" />
	<String name="drv_action_btn_ignored" value="Ignored" />
	<String name="drv_action_btn_detail" value="Details" />
	<String name="drv_action_btn_view" value="Check" />	
	<String name="drv_action_btn_enable" value="Enable" />	
	<String name="drv_action_btn_clean" value="Clean" />	
	<String name="drv_action_btn_retry" value="Retry" />		
	<String name="drv_action_btn_unsupport" value="View Details" />	
	<String name="drv_action_item_detail" value="Details" />
	<String name="drv_action_item_backup" value="Back up" />
	<String name="drv_action_item_restore" value="Restore" />
	<String name="drv_action_item_uninstall" value="Uninstall" />
	<String name="drv_action_item_ignore" value="Ignore" />
	<String name="drv_action_item_cancel_ignore" value="Cancel ignore" />
	<String name="drv_action_item_force_install" value="Force install" />
	<String name="drv_action_item_open_folder" value="Open folder" />
	<String name="drv_action_item_delete_file" value="Delete file" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="Abnormal Drivers" />
	<String name="drv_group_update" value="Updatable Drivers" />
	<String name="drv_group_software" value="Special Software" /> 
	<String name="drv_group_unsupport" value="Unsupported Devices" />
	<String name="drv_group_residue" value="Driver Leftovers" />
	
	<String name="drv_group_check_install" value="Detecting the drivers to be installed...." />
	<String name="drv_group_check_update" value="Detecting the drivers to be updated..." />
	<String name="drv_group_check_software" value="Detecting the special software..." />
	<String name="drv_group_check_unsupport" value="Detecting unsupported devices..." />
	<String name="drv_group_check_residue" value="Detecting the driver leftovers..." />
		
	<String name="drv_group_driver_fault" value="Abnormal Drivers (%d)" />
	<String name="drv_group_driver_update" value="Updatable Drivers (%d)" />
	<String name="drv_group_driver_software" value="Special Software (%d)" />
	<String name="drv_group_driver_unsupport" value="Unavailable Devices (%d)" />	
	
	<String name="drv_group_all_installed" value="All device drivers have been installed!" />	
	<String name="drv_group_all_updated" value="All device drivers have been updated!" />	
	<String name="drv_group_all_software_install" value="Special software has been installed!" />
	<String name="drv_group_all_support" value="All devices are enabled!" />		
	<String name="drv_item_unspport_device" value="%s doesn't support the current OS." />	
	
	<String name="drv_header_checking" value="Detecting the driver information." />
	<String name="drv_header_need_isntall" value=" %d device issues have been found." />
	<String name="drv_header_need_update" value=" %d outdated driver(s) have been found." />
	<String name="drv_header_exist_unsupport" value=" %d device(s) don't support the current OS." />
	<String name="drv_header_clean_residue" value="%d MB junk files need to be cleaned." />
	<String name="drv_header_all_ok" value="All drivers have been installed." />
	<String name="drv_header_installing" value="Downloading and installing drivers now. Please wait." />	
	<String name="drv_header_network_checking" value="Detecting network, please wait." />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Current: {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Backup: %s{/c}{/f}" />
	<String name="drv_backup_title" value="You have %d drivers that can be backed up." />
	<String name="drv_restroe_title" value="You have %d available driver backup." />
	<String name="drv_backup_head_tip" value="Drivers which can be backed up" />
	<String name="drv_restore_head_tip" value="Drivers which can be restored" />
	<String name="system_restore_head_tip" value="System restore points" />
	<String name="drv_back_status" value="Not backed up" />
	<String name="drv_back_running" value="Backing up" />
	<String name="drv_back_complate" value="Backed up" />
	<String name="drv_back_error" value="Backup error" />
	<String name="drv_restore_running" value="Restoring" />
	<String name="drv_restore_complate" value="Restored" />
	<String name="drv_restore_error" value="Restore error" />
	<String name="drv_backup_successfully" value="All drivers have been backed up successfully." />
	<String name="drv_restore_successfully" value="All drivers have been restored successfully" />
	<String name="drv_backup_empty" value="No driver can be backed up" />
	<String name="drv_restore_empty" value="No restorable driver" />
	<String name="system_restore_point" value="System restore point" />
	<String name="one_key_backup" value="Back Up" />
	<String name="one_key_restore" value="Restore" />
	<String name="backup_driver" value="Driver Backup" />
	<String name="restore_driver" value="Driver Restore" />
	<String name="backup_path" value="Storage:" />
	<String name="backup_modify" value="Change" />		
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="Processor" />
	<String name="hardware_type_memory" value="Memory Capacity" />
	<String name="hardware_type_video" value="Video card" />
	<String name="hardware_type_hdisk" value="Hard disk" />
	<String name="hardware_type_mobo" value="Motherboard" />
	<String name="hardware_type_netcard" value="Adapter" />
	<String name="hardware_type_sound" value="Audio"/>
	<String name="hardware_type_monitor" value="Monitor" />
	<String name="hardware_type_os" value="Current OS" />
	<String name="hardware_resolution_fmt" value="Resolution:%dx%d" />	
	<String name="hardware_compatible_pc_name" value="Compatible Machine" />
	<String name="hardware_rank_tip" value="More than %d%% of users" />
	<String name="hardware_refresh_button_text" value="Refresh" />
	<String name="hardware_score_tip" value="Your score" />
	<String name="hardware_export_btn_text" value="Export hardware info" />
	<String name="hardware_export_title" value="Hardwares report" />
	<String name="hardware_export_model" value="Computer model" />
	<String name="hardware_loading_text" value="Loading hardware information" />
	
	<String name="pctype_desktop" value="desktop" />
	<String name="pctype_notebook" value="notebook " />
	<String name="pctype_laptop" value="laptop" />
	<String name="pctype_portable" value="portable" />
	<String name="pctype_sub_notebook" value="sub-notebook" />
	<String name="pctype_mini_tower" value="mini tower" />
	<String name="pctype_pizza_box" value="pizza box" />
	<String name="pctype_lunch_box" value="lunch box" />
	<String name="pctype_tower" value="tower" />
	<String name="pctype_space_saving" value="space saving" />
	<String name="pctype_sealed_case_pc" value="sealed case pc" />
	<String name="pctype_rack_mount_chassis" value="rack mount chassis" />
	<String name="pctype_raid_chassis" value="raid chassis " />
	<String name="pctype_low_profile_desktop" value="low profile desktop" />
	<String name="pctype_all_in_one" value="all in one" />
	<String name="pctype_docking_station" value="docking station" />
	<String name="pctype_bus_expansion_chassis" value="bus expansion chassis" />
	<String name="pctype_expansion_chassis" value="expansion chassis" />
	<String name="pctype_peripheral_chassis" value="peripheral chassis" />
	<String name="pctype_main_server_chassis" value="main server chassis" />
	<String name="pctype_multi_system_chassis" value="multi-system chassis" />
	<String name="pctype_handheld" value="handheld" />
	<String name="pctype_copmuter" value="copmuter" />	
	
	<!-- Toolbox -->
	<String name="relief_title" value="Fix Device Issues" />
	<String name="relief_tools_sound" value="No sound error" />
	<String name="relief_tools_net" value="Network failure" />
	<String name="relief_tools_support" value="Support Center" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="The driver installation depends on these software, please install them first!" />
	<String name="driver_component_wnd_text2" value="Please install the following software first, or it will affect the driver installation." />
	<String name="driver_component_wnd_text3" value="Installing the related software, please wait..." />
	<String name="driver_component_wnd_text4" value="The following system issues will make the drivers fail to install, upgrade, and uninstall." />
	<String name="driver_component_wnd_text5" value="Installation failed. Please try again!" />
	<String name="driver_component_wnd_text6" value="System software is installed!" />
	<String name="driver_component_wnd_text7" value="Please install the driver now." />
	<String name="driver_component_wnd_text8" value="Specific issues:" />
	<String name="driver_component_wnd_text9" value="Fixing" />
	<String name="driver_component_wnd_text10" value="Contact us" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}System error!{c #f05d51}It will make the drivers fail to install. Please fix it!{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="Install the OS with Ghost or over-clean the system will make the driver fail to install, please be sure to fix it!" />
	<String name="microsoft_driver_wnd_text3" value="System issue is being fixed, please wait....." />
	<String name="microsoft_driver_wnd_text4" value="Install the OS with Ghost or over-clean the system may cause the following issues, Wise Driver Care will fix them automatically." />
	<String name="microsoft_driver_wnd_text5" value="Failed to fix the OS issue, please try again!" />
	<String name="microsoft_driver_wnd_text6" value="Please turn off the security software which can cause system fixing failure. " />
	<String name="microsoft_driver_wnd_text7" value="The OS issues were fixed successfully." />
	<String name="microsoft_driver_wnd_text8" value="The OS issues have been fixed! Please install the driver." />
	<String name="system_problem_1" value="The OS driver default path error!" />
	<String name="system_problem_2" value="The driver comes with OS is missing!" />
	<String name="system_problem_3" value="The system files required to install the driver are missing!" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="Details" />
	<String name="driver_detail_text2" value="Driver version：%s" />
	<String name="driver_detail_text3" value="Release date：%d-%d-%d" />
	<String name="driver_detail_text4" value="Size：%s" />
	<String name="driver_detail_text5" value="Driver instructions:" />
	<String name="driver_detail_text6" value="Device requirements：%s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="Uninstall Driver"/>
	<String name="driver_uninstall_text2" value="Are you sure to uninstall this driver?"/>
	<String name="driver_uninstall_text3" value="Uninstall the driver may cause system issue, continue? %s"/>
	<String name="driver_uninstall_text4" value="Continue uninstalling"/>
	<String name="driver_uninstall_text5" value="Uninstalling."/>
	<String name="driver_uninstall_text6" value="Uninstalling %s"/>
	<String name="driver_uninstall_text7" value="The driver has been uninstalled, please reboot PC!"/>
	<String name="driver_uninstall_text8" value="%s of the driver has been uninstalled, please save and reboot PC!"/>
	<String name="driver_uninstall_text9" value="Reboot later!"/>
	<String name="driver_uninstall_text10" value="Reboot!"/>
    <String name="driver_uninstall_text11" value="A driver is being uninstalled！"/>
	<String name="driver_uninstall_text12" value="To avoid system failure, please wait until current uninstallation is completed!"/>	
	<String name="driver_uninstall_text13" value="Fail to uninstall the driver!"/>
	<String name="driver_uninstall_text14" value="%s of driver unintalled failed!"/>	
	<String name="driver_uninstall_text15" value="Succeed to uninstall driver!"/>
	<String name="driver_uninstall_text16" value="%s driver(s) have been uninstalled!"/>
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="Force install"/>
	<String name="driver_froce_install_text2" value="Driver version: %s"/>
	<String name="driver_froce_install_text3" value="Release date：%d-%d-%d"/>
	<String name="driver_froce_install_text4" value="Size：%s"/>
	<String name="driver_froce_install_text5" value="Forced to adjust the driver version to solve the issue!"/>
	<String name="driver_froce_install_text6" value="Brand driver"/>
	<String name="driver_froce_install_text7" value="Compatible driver"/>
	<String name="driver_froce_install_text8" value="Device requirements：%s %s" />
	<String name="driver_froce_install_text9" value="Version：%s" />
	
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s Unsupported devices!{/c}{/f}" />
	<String name="no_support_drive_text2" value="Attention!" />
	<String name="no_support_drive_text3" value="No official driver supports the current OS: %s" />
	<String name="no_support_drive_text4" value="Supported OS: " />
	
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="Device is disabled!"/>
	<String name="enable_device_text2" value="Keep disabled!"/>
	<String name="enable_device_text3" value="Enable device!"/>
	<String name="enable_device_text4" value="Enabling device..."/>
	<String name="enable_device_text5" value="Device is enabled!"/>
	<String name="enable_device_text6" value="The disabled devices cannot work properly or install/update the drivers. If you want to find the driver or solution, please click &quot;Enable device&quot;!"/>

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="Attention!:"/>
	<String name="diskspace_wnd_text2" value="Insufficient Disk Space!"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}Insufficient Disk Space!({c #f95c30}%s Free space:%s{/c}), unable to continue downloading. Please clean up the disk space. {/c}{/f}"/>
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="Please install Intel integrated graphics driver first before installing independent driver" />
	<String name="dual_graphics_wnd_text2" value="Please install Intel integrated graphics driver first or it may fail to install the current graphics driver!" />
	<String name="dual_graphics_wnd_text3" value="Cancel" />
	<String name="dual_graphics_wnd_text4" value="Install" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="Please uninstall the old version before installing the current driver!" />
	<String name="special_install_wnd_text2" value="To prevent driver conflicts, please follow the instructions to uninstall the old version, if you find &quot;New Device Wizard&quot; after rebooting, please click cancel!" />
	<String name="special_install_wnd_text3" value="Uninstall the old version!" />
	<String name="special_install_wnd_text4" value="Uninstalling!" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}Backup{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="The system core service is tampered, fix it now!"/>
	<String name="repair_wmi_wnd_text2" value="• WMI service issue, may cause hardware, driver, system failure!"/>
	<String name="repair_wmi_wnd_text3" value="Fix Now!"/>
	<String name="repair_wmi_wnd_text4" value="The WMI service is fixed and will be effective after rebooting!"/>
	<String name="repair_wmi_wnd_text5" value="• After rebooting, you can use the driver and hardware detection normally!"/>
	<String name="repair_wmi_wnd_text6" value="{u}Reboot later!{/u}"/>
	<String name="repair_wmi_wnd_text7" value="Reboot!"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="Attention!"/>
	<String name="printer_service_wnd_text2" value="Run system printer service!"/>
	<String name="printer_service_wnd_text3" value="The printer service is closed, which will make the driver fail to be installed, click &quot;OK&quot; to open it!"/>
	<String name="printer_service_wnd_text4" value="Printer service issue is fixed and will be effective after rebooting!"/>
	<String name="printer_service_wnd_text5" value="The system service is fixed, please continue to install the printer driver after rebooting."/>
	<String name="printer_service_wnd_text6" value="Reboot!"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="Unable to print!"/>
	<String name="helper_repair_wnd_text2" value="Main performance:"/>
	<String name="helper_repair_wnd_text3" value="Unable to remove the print service issue, it will cause the printer unable to print or to be found."/>
	<String name="helper_repair_wnd_text4" value="Possible causes:"/>
	<String name="helper_repair_wnd_text5" value="1. The print service did not start properly! "/>
	<String name="helper_repair_wnd_text6" value="2. Some files in the PRINTERS folder error!"/>
	<String name="helper_repair_wnd_text7" value="AMD driver installation failure!"/>
	<String name="helper_repair_wnd_text8" value="Error occurred during installating AMD graphics driver!"/>
	<String name="helper_repair_wnd_text9" value="1. AMD driver installation, but cannot find INF file!"/>
	<String name="helper_repair_wnd_text10" value="2. The Microsoft Visual C ++ runtime is missing from the system!"/>
	<String name="helper_repair_wnd_text11" value="Driver installation failed!"/>
	<String name="helper_repair_wnd_text12" value="Failed to install some version of the driver!"/>
	<String name="helper_repair_wnd_text13" value="1. System environment or driver error! Please install a specific version of the driver!"/>
	<String name="helper_repair_wnd_text14" value="Fix!"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="Fixing the issue of failing to remove the print task! "/>
	<String name="helper_repair_action_text2" value="Downloading Printer Pool file... "/>
	<String name="helper_repair_action_text3" value="Installing Printer Pool file..."/>
	<String name="helper_repair_action_text4" value="Downloading printer service files."/>
	<String name="helper_repair_action_text5" value="Installing printer service files."/>
	<String name="helper_repair_action_text6" value="Checking printer service running status."/>
	<String name="helper_repair_action_text7" value="Checking whether you need to install .Net Framework."/>
	<String name="helper_repair_action_text8" value="Installing .Net Framework"/>
	<String name="helper_repair_action_text9" value="Starting printer service."/>
	<String name="helper_repair_action_text10" value="Downloading .Net Framework..."/>
	<String name="helper_repair_action_text11" value="Installing .Net Framework"/>
	<String name="helper_repair_action_text12" value="Download .Net Framework error!"/>
	<String name="helper_repair_action_text13" value="Download .Net Framework terminated!"/>
	<String name="helper_repair_action_text14" value="Installing .Net Framework"/>
	<String name="helper_repair_action_text15" value="The printer unable to print issue fixed!"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="Testing the VC2005 runtime library!"/>
	<String name="repair_amd_action_text2" value="Downloading VC2005 runtime library!"/>
	<String name="repair_amd_action_text3" value="Installing VC2005 runtime library!"/>
	<String name="repair_amd_action_text4" value="VC2005runtime library download error!"/>
	<String name="repair_amd_action_text5" value="VC2005 Runtime Library download terminated!"/>
	<String name="repair_amd_action_text6" value="Installing VC2005 runtime library!"/>
	<String name="repair_amd_action_text7" value="AMD driver installation issue fixed!"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="Fix Audio"/>
	<String name="repair_driver_install_failed_text2" value="Downloading driver."/>
	<String name="repair_driver_install_failed_text3" value="Installing driver."/>
	<String name="repair_driver_install_failed_text4" value="Driver download error!"/>
	<String name="repair_driver_install_failed_text5" value="Driver download terminate!"/>
	<String name="repair_driver_install_failed_text6" value="Driver fixing!"/>
	<String name="repair_driver_install_failed_text7" value="Driver fixed!"/>
	<String name="repair_driver_install_failed_text8" value="Driver installation failure fixed!"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="General"/>
	<String name="setting_wnd_text2" value="Storage"/>
	<String name="setting_wnd_text3" value="Proxy"/>
	<String name="setting_wnd_text4" value="Driver version settings"/>
	<String name="setting_wnd_text5" value="Stable version priority"/>
	<String name="setting_wnd_text6" value="Latest version priority"/>
	<String name="setting_wnd_text7" value="Fix message settings"/>
	<String name="setting_wnd_text8" value="Turn on system environment fix prompts"/>
	<String name="setting_wnd_text9" value="Turn on system software fix prompts"/>
	<String name="setting_wnd_text10" value="Extra settings"/>
	<String name="setting_wnd_text11" value="Update/upgrade driver will automatically create restore point"/>
	<String name="setting_wnd_text12" value="Driver path"/>
	<String name="setting_wnd_text13" value="File path"/>
	<String name="setting_wnd_text14" value="Default"/>
	<String name="setting_wnd_text15" value="Change"/>
	<String name="setting_wnd_text16" value="Open"/>
	<String name="setting_wnd_text17" value="Backup settings"/>
	<String name="setting_wnd_text18" value="Back up driver to the folder"/>
	<String name="setting_wnd_text19" value="Back up driver to the ZIP file"/>
	<String name="setting_wnd_text20" value="Proxy settings"/>
	<String name="setting_wnd_text21" value="Do not use the Internet proxy"/>
	<String name="setting_wnd_text22" value="Automatically use IE browser proxy settings"/>
	<String name="setting_wnd_text23" value="Custom proxy settings"/>
	<String name="setting_wnd_text24" value="Server addresses"/>
	<String name="setting_wnd_text25" value="Port"/>
	<String name="setting_wnd_text26" value="Authentication"/>
	<String name="setting_wnd_text27" value="No authentication required"/>
	<String name="setting_wnd_text28" value="Authentication required!"/>
	<String name="setting_wnd_text29" value="Username"/>
	<String name="setting_wnd_text30" value="Password"/>
	<String name="setting_wnd_text31" value="Remind me driver updates are available"/>
	
	<!--about wnd-->
	<String name="aboutwnd_title" value="About"/>
	<String name="aboutwnd_appname" value="Wise Driver Care"/>
	<String name="aboutwnd_version" value="Current Version: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}Support Email: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}Homepage: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="Thanks to the following people for their contributions:"/>
	<String name="aboutwnd_thanks_list" value="Ali KÖMESÖĞÜTLÜ,Asa,Cannie,erick,Hélio de Souza,I.K.L,Ivan,Jack,JaeHyung Lee,Joan Queralt ,JoGeJen,localiz,Luis Neves,penav,peter,Pierre le Lidgeu,Piotr Potuczko,r3Qui3m,River,Vivian,  Wim Meijdam,xilolee,zityisoft "/>
	<String name="aboutwnd_copyright" value="Copyright© 2006-2017 WiseCleaner. All rights reserved."/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="Please enable restore point feature first!"/>
	<String name="system_restore_wnd_text2" value="Creating system restore points, please wait!"/>
	<String name="system_restore_wnd_text3" value="System restore is complete. Please reboot your system!"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="No network connection" />
	<String name="net_error_wnd_text2" value="Check Again" />
	<String name="net_error_wnd_text3" value="If your network adapter driver is secure, you can" />
	<String name="net_error_wnd_text4" value="Use the System Assistant to fix the network connection." />
	<String name="net_error_wnd_text5" value="Network Repair Tool" />
	<String name="net_error_wnd_text6" value="Check whether the network is connected and whether the router is set up correctly" />
	<String name="net_error_wnd_text7" value="Check the dial-up connection, or contact the network operator" />
	<String name="net_error_wnd_text8" value="Did not install adapter driver yet" />
	<String name="net_error_wnd_text9" value="Cannot connect to the server" />
	<String name="net_error_wnd_text10" value="Detecting network status" />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbldesc" value="Keep your drivers always up-to-date with Wise Driver Care Pro."/>
	<String name="Frmrenew.lblfeature" value="One-click updating all outdated drivers."/>
	<String name="Frmrenew.lblfeature1" value="The latest driver updates reminder."/>
	<String name="Frmrenew.lblfeature2" value="One-click cleaning installed driver leftovers."/>
	<String name="Frmrenew.btnrenew" value="Renew Now"/>
	<String name="Frmrenew.ButtonClose" value="Close"/>
	<String name="Frmrenew.title" value="Wise Driver Care PRO will expire in %d days!"/>
	<String name="Frmrenew.title2" value="Your license key has expired. Please renew it in time."/>
	<String name="Frmrenew.Regtitle" value="The days for trial is %d days left."/>
	<String name="Frmrenew.Regtitle2" value="Your 30-day trial has expired. Please register in time."/>
	<String name="Frmrenew.price" value="To keep Pro version and keep your drivers up to date! only %s !"/>

	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Activate Wise Driver Care Pro for more advanced features."/>
	<String name="Frmbuy.lblfull1" value="Get the performance boost for your PC and keep your drivers always up-to-date with Wise Driver Care Pro!"/>
	<String name="Frmbuy.lblinfo0" value=" One-click updating all outdated drivers."/>	
	<String name="Frmbuy.lblinfo1" value="The latest driver updates reminder."/>
	<String name="Frmbuy.lblinfo2" value=" One-click cleaning installed driver leftovers."/>
	<String name="Frmbuy.btnbuy" value="Buy Now"/>
	<String name="Frmbuy.lblkey" value="Already have a license key?"/>
	<String name="Frmbuy.btnactive" value=" Activate it with your key"/>
	<String name="FrmLicense.btnregister" value="Register"/>
	<String name="FrmLicense.lblnokey" value="Have not a license key yet?"/>
	<String name="FrmLicense.btnbuy" value="Buy Now"/>
	<String name="FrmLicense.lblemail" value="Email:"/>
	<String name="FrmLicense.lblhelp" value="Have trouble inputting license key?"/>
	<String name="FrmLicense.lblinfo" value="Thank you for choosing Wise Driver Care"/>
	<String name="FrmLicense.lblinput" value="Please input your license key to activate the Pro version."/>
	<String name="FrmLicense.lblkey" value="License key"/>
	<String name="FrmLicense.lblname" value="User Name:"/>
    <String name="FrmLicense.lblsupport" value="Contact Us"/>
    <String name="FrmLicense.EmptyEmail" value="Please enter your email address."/>
    <String name="FrmLicense.EmptyName" value="Please enter your name."/>
    <String name="FrmLicense.InvalidEmail" value="Please enter a correct email address."/>
    <String name="FrmLicense.EmpytKey" value="License key is empty."/>
    <String name="FrmLicense.InvalidKey" value="Invalid license key."/>
    <String name="FrmLicense.pmCut" value="Cut"/>
    <String name="FrmLicense.pmCopy" value="Copy"/>
    <String name="FrmLicense.pmPaste" value="Paste"/>
    <String name="FrmLicense.pmDelete" value="Delete"/>
    <String name="FrmLicense.pmSelectAll" value="Select all"/>
    <String name="FrmLicense.ActivateOnline" value="Now checking your registration information, the process will take a few seconds."/>
    <String name="FrmLicense.ThanksRegister" value="Thank you for registering this product!"/>
    <String name="FrmLicense.Activated" value="The full version has been activated."/>
    <String name="FrmLicense.OverMaxTimes" value="Authentication failure, perhaps you have installed the program more than 10 times, please contact us to extend your license."/>
    <String name="FrmLicense.NoRegInfo" value="Cannot find your registration information."/>

	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care -Network Repair" />
	<String name="net_helper_text2" value="Detecting network connection configuration ..." />
	<String name="net_helper_text3" value="Network connection is abnormal, it is recommended to fix it." />
	<String name="net_helper_text4" value="Repairing network configuration ..." />
	<String name="net_helper_text5" value="NIC driver needs to be installed." />
	<String name="net_helper_text6" value="Fix network configuration issues." />
	<String name="net_helper_text7" value="Installing network adapter driver now." />
	<String name="net_helper_text8" value="NIC driver installation is complete." />
	<String name="net_helper_text9" value="{f 3}Network configuration is complete, {c #e8541f}Reboot your computer{/c} to get it work.{/f}" />
	<String name="net_helper_text10" value="Reinstall the network adapter driver." />
	<String name="net_helper_text11" value="{f 5}Detection is complete, your network connection is active.{/f}" />
	<String name="net_helper_text12" value="Fix network configuration issues." />
	<String name="net_helper_text13" value="Installing %s" />
	<String name="net_helper_text14" value="Network connection is active." />
	<String name="net_helper_text15" value="Network connection is abnormal." />
	<String name="net_helper_text16" value="Reinstall the network adapter driver to fix this issue." />
	<String name="net_helper_text17" value="There might be a problem with network adapter driver. You can download it via smartphone." />
	<String name="net_helper_text18" value="There might be a problem with network adapter driver. You can click to fix it." />
	<String name="net_helper_text19" value="There might be a problem with network adapter driver. It is recommended to fix it." />
	<String name="net_helper_text20" value="Fixing network configuration now." />
	<String name="net_helper_text21" value="Feedback Problem" />
	<String name="net_helper_text22" value="Repair Now" />
	<String name="net_helper_text23" value="Solved" />
	<String name="net_helper_text24" value="Download via Phone" />
	<String name="net_helper_text25" value="Check network" />

	<String name="net_helper_text26" value="Network Repair" />
	
	<String name="net_helper_repair_text1" value="Repair is finished." />
	<String name="net_helper_repair_text2" value="Start to fix the network environment." />
	<String name="net_helper_repair_text3" value="Re-detecting network." />
	<String name="net_helper_repair_text4" value="Setting up HomeGroup." />
	<String name="net_helper_repair_text5" value="Setting up network security properties." />
	<String name="net_helper_repair_text6" value="Fixing network connection." />
	<String name="net_helper_repair_text7" value="Start to fix network adapter settings." />
	<String name="net_helper_repair_text8" value="Restarting abnormal network adapters..." />
	<String name="net_helper_repair_text9" value="Fixing DHCP Client service..." />
	<String name="net_helper_repair_text10" value="Fixing Network Setup Service..." />
	<String name="net_helper_repair_text11" value="Fixing the network adapter..." />
	
	<String name="net_helper_driver_text1" value="Wired Network Adapters:%s" />
	<String name="net_helper_driver_text2" value="Wireless Network Adapters:%s" />
	<String name="net_helper_driver_text3" value="Network Adapters:%s" />
	<String name="net_helper_driver_text4" value="Driver version:%s" />
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="Sound Repair" />
	<String name="soundtool_checking_config" value="Detecting sound configuration..." />
	<String name="soundtool_repair_text" value="Repair sound configuration." />
	<String name="soundtool_repairing" value="Repairing..." />
	<String name="soundtool_repaired" value="Repair is complete." />
	
	<String name="soundtool_download_driver" value="Downloading sound card driver..." />
	<String name="soundtool_download_error" value="Download failed." />
	<String name="soundtool_installing_driver" value="Installing sound card driver..." />	
	<String name="soundtool_install_error" value="Installation failed." />	
	<String name="soundtool_install_finish" value="Installation is finished. It will work after restarting the computer. " />		
	
	<String name="soundtool_fix_error" value="Sound card driver installation failed, click here to repair it." />
	<String name="soundtool_retry_netwrok_tip" value="Please check your network connection." />
	<String name="soundtool_retry_button_text" value="Retry" />
	
	<String name="soundtool_sound_label" value="Volume:" />
	<String name="soundtool_sound_test_label" value="Click to verify" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="Reinstall the sound card driver to fix the sound problem." />	
	
	<String name="soundtool_sound_hardware_err_title" value="Sound card is abnormal, please check it." />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}Try open {a app:devmgmt}device manager{/a}, after refreshing the device list, {a app:retry}retry{/a} or restart the computer to repair it again.{/c}{/f}" />

	<String name="soundtool_pop_title" value="The sound tool reminds you:" />
	<String name="soundtool_pop_tip" value="Installing the driver now." />
	<String name="soundtool_pop_show" value="Display" />
	<String name="soundtool_pop_exit" value="Exit" />
	
	<String name="soundtool_repair_btn_text" value="Repair" />	
	<String name="soundtool_prob_btn_text" value="Unsolved" />
	<String name="soundtool_finish_btn_text" value="Solved" />
	<String name="soundtool_test_btn_text" value="Test" />	
	<String name="soundtool_reinstall_now_btn_text" value="Reinstall" />
	<String name="soundtool_reboot_now_btn_text" value="Reboot!" />
	<String name="soundtool_reboot_later_btn_text" value="Reboot later!" />	

    <!-- update form -->
    <String name="update_form_title" value="Software update" />    
    <String name="update_tip_text_error_info_21" value="Internet connection timeout" />
    <String name="update_tip_text_error_info_22" value="Updating file ....." />
    <String name="update_tip_text_check" value="Check updates ......" />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="You are using the latest version." />
    <String name="update_tip_text_error_info_2" value="Failed to download files, please try again later." />
    <String name="update_tip_text_error_info_3" value="Failed to update files, please upgrade it again." />
    <String name="update_tip_text_error_info_4" value="Failed to download upgrade files." />
    <String name="update_tip_text_error_info_5" value="Failed to initialize the program." />
    <String name="update_tip_text_error_info_6" value="Upgrade is complete, please reboot Wise Driver Care." />
    <String name="update_tip_text_error_info_7" value="Upgrade is complete, please reboot the computer." />
    <String name="update_tip_text_error_info_8" value="Congratulations, Wise Driver Care has been upgraded to the latest version!" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="Update now" />
    <String name="update_btn_text_close" value="Close" />
    <String name="update_btn_text_reboot" value="Reboot" />
    <String name="update_btn_text_reboot_main_program" value="Reboot Wise Driver Care" />
    <String name="update_btn_text_cancel" value="Cancel" />
    <String name="update_btn_text_success" value="OK" />
    <String name="update_tip_text_network_timeout" value="Internet connection timeout" />
    <String name="update_current_file_info" value="Current File: %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="Windows XP does not support dual graphics card, it is recommended to upgrade to Win7 or later!"/>
	<String name="xp_dual_graphics_wnd_text2" value="%s is invalid in Windows XP which has dual graphics, and may cause system crash. The driver has been blocked."/>
	
	<!--register message-->
	<String name="register_success" value="Register Successful"/>
	<String name="register_fail" value="Register Failed"/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="The program will be restarted to apply new changes!" />
	<String name="msgbox_text2" value="Please wait until current task is complete, and then try again." />
	
	<!--tray-->
	<String name="tray_text1" value="Wise Driver Care" />
	<String name="tray_text2" value="Wise Driver Care will keep downloading &amp; installing drivers in the background." />
	<String name="tray_text3" value="Open" />
	<String name="tray_text4" value="Exit" />
	<String name="tray_text5" value="Wise Driver Care is updating drivers." />
	<String name="tray_text6" value="If you exit program while updating drivers, it may cause unknown system problems. Please wait until the end of update." />
	<String name="tray_text7" value="Exit" />
	
	<!-- updates reminder -->
	<String name="update_pop_dlg_title" value="Driver update reminder" />    
    <String name="update_pop_info_title" value="Driver update" />
    <String name="update_pop_info_content_one" value="There is %d driver can be updated." />
    <String name="update_pop_info_content_more" value="There are %d drivers can be updated. " />
    <String name="update_pop_yes_link" value="Update now" />
    <String name="update_pop_no_link" value="Ignore this time" />
</Strings>